
.box_fill {
    width: 1170px;
    margin: 0 auto;
    padding-bottom: 30px;
    margin-top: 15px;
    min-height: 940px;
}
.main{ width:770px; height:2000px;  float:left;}
.sub{ width:370px; background:#fc6; float:right;}

.fixed{ width:370px; height:300px; font:normal 13px/30px \5fae\8f6f\96c5\9ed1; top:10px; right:366px; }